.tnn-01{}
.tnn-01 .hd{ background-position:0px 0px;}

.tnn-01-list{ *padding-bottom:4px;}
.tnn-01-list li{ margin-bottom:4px;}
.tnn-01-list .img-area{ width:173px; padding:4px; height:71px;}
.tnn-01-list .title{ color:#CCC;}
.tnn-01-list li.hover .img-area{ background:url(http://ue3.17173.itc.cn/images/bns/2012/v2/news-extend.gif) 0px -150px no-repeat;}
.tnn-01-list li.hover .title{ color:#fff;}